QGIS Plugin Site - Feature request #17238
Add password reset prompt to login, register pages
2017-10-03 09:47 PM - Nathaniel V. Kelso

Status: Open
Priority: Normal
Assignee:

Category:

Pull Request or Patch supplied:
Description

It wasn't obvious / my password manager didn't know the difference that qgis.org is actually osgeo account system on the backend.

Suggest adding a note to say: "Login with our OSGeo account information: above the login name and password form.

And below the form add a Password reset link (presumably back to some OSGeo property).

History

#1 - 2017-10-03 09:50 PM - Nathaniel V. Kelso

Anita mentioned in Gitter:

https://www.osgeo.org/cgi-bin/ldap_password_reset.py

#2 - 2017-10-04 09:36 AM - Giovanni Manghi
- Category deleted (Unknown)
- Project changed from QGIS Application to QGIS Plugin Site

2024-03-20 1/1



https://www.osgeo.org/cgi-bin/ldap_password_reset.py

